
.shapka {
	font-family :  tahoma,Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	font-size : 12px;
	color : #DF0714;

}

.pyt {
	font-family :  tahoma,Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : regular;
	font-size : 12px;
	color : #313131;

}


.podmenu{
	font-family : tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : regular;
	font-size : 10px;
	color : #333333;

}



.podval{
	font-family : tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : regular;
	font-size : 14px;
	color : #663300;

}
.text  {
	font-family :  tahoma, Verdana,Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	font-size : 13px;
	color : #C4C4C4;
}

H1  {
	font-family :  tahoma, Verdana,Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	font-size : 13px;
	color : #C4C4C4;
}

H2  {
	font-family : tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	font-size : 11px;
	color : #C4C4C4;
	
}

H3  {
	font-family : tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	font-size : 10px;
	color : #C4C4C4;
}


p {
	FONT-SIZE: 12px;
	color : #ffffff;	 
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-indent: 1.4 m; 
	text-indent: 8;
	text-align:justify;
}

td{
	FONT-SIZE: 12px;
	color : #ffffff;	 
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif; 

img 	{border-style: none;
	border-color:#ffffff;
			}


}

a.shapka, a.shapka:visited {
text-decoration: none; 
color: #DF0714; 
font-weight: bold;
 font-family: tahoma, verdana, arial, sans-serif; 
 font-size: 12px}

a.shapka:hover, a.topactive, a.topactive:hover, a.topactive:visited {
text-decoration: none; 
color:  #ffffff; 
font-weight:bold; 
font-family: tahoma, verdana, arial, sans-serif; 
font-size: 12px}

a.pyt, a.pyt:visited {
text-decoration: none; 
color: #313131; 
font-weight: regular;
 font-family: tahoma, verdana, arial, sans-serif; 
 font-size: 12px}

a.pyt:hover, a.topactive, a.topactive:hover, a.topactive:visited {
text-decoration: none; 
color:  #ffffff; 
font-weight:regular; 
font-family: tahoma, verdana, arial, sans-serif; 
font-size: 12px}

a, a.link:visited {
text-decoration: underline; 
color: #DF0714; 
font-weight: regular;
 font-family: tahoma, verdana, arial, sans-serif; 
 font-size: 12px}

a:hover, a.topactive, a.topactive:hover, a.topactive:visited {
text-decoration: underline; 
color:  #F8c301; 
font-weight:regular; 
font-family: tahoma, verdana, arial, sans-serif; 
font-size: 12px}

a.podmenu, a.podmenu:visited {
text-decoration: none; 
color: #DF0714; 
font-weight: regular;
 font-family: tahoma, verdana, arial, sans-serif; 
 font-size: 12px}

a.podmenu:hover, a.topactive, a.topactive:hover, a.topactive:visited {
text-decoration: none; 
color:  #F8c301; 
font-weight:regular; 
font-family: tahoma, verdana, arial, sans-serif; 
font-size: 12px}

a.ul, a.ul:visited {
text-decoration: underline; 
color: #DF0714; 
font-weight: regular;
 font-family: tahoma, verdana, arial, sans-serif; 
 font-size: 12px}

a.ul:hover, a.topactive, a.topactive:hover, a.topactive:visited {
text-decoration: underline; 
color:  #F8c301; 
font-weight:regular; 
font-family: tahoma, verdana, arial, sans-serif; 
font-size: 12px}


li {
	FONT-SIZE: 12px;
	color : #ffffff;	 
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-indent: 1.4 m; 
	text-indent: 8;
	TEXT-align:justify;
}
ol {
	FONT-SIZE: 12px;
	color : #ffffff;	 
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-indent: 1.4 m; 
	text-indent: 8;
	TEXT-align:justify;
}
ul {
	FONT-SIZE: 12px;
	color : #ffffff;	 
	FONT-FAMILY: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	text-indent: 1.4 m; 
	text-indent: 8;
	TEXT-align:justify;
}

